

/* GLOBAL HEADER OPTIONS */
.global-header-options a {
display: inline-block;
font-weight: 800;
line-height: 1;
color: #000!important;
margin-right: 20px;
}

.global-header-options a:hover {
color: #333!important;
}

.global-header-options a:last-child {
margin-right: 0;
}

header.light:not(.sticky) .header_top .inner .q_social_icon_holder a i.simple_social {
color: #000!important;
}

header.light:not(.sticky) .header_top .inner .q_social_icon_holder a:hover .fa {
color: #333!important;
}

@media only screen and (max-width: 1200px) and (min-width: 1000px) {
.header_top .container_inner {
    width: 95%;
width: calc(100% - 90px);
padding: 0 45px;
}
}

/* ALERT BANNER e.g. Black Friday sale */
.alert-banner p {
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
    font-size: 16px;
}

.alert-banner .button {
    background-color: #fff;
    color: #000;
    font-size: 12px;
    font-weight: 700;
    border-radius: 4px;
    display: inline-block;
    padding: 4px 10px;
    margin-top: 10px;
    
}
.alert-banner .button:hover {
    background-color: #000;
    color: #fff;
}

@media (min-width: 768px) { 
    .alert-banner .button {
        margin-left: 15px;
        margin-top: 0;
    }
}


.ml-5 {margin-left: 5px;}
.color-new{color: #fb6b0a;}
header:not(.sticky) .q_logo a {
height: 30px !important;
}
header.sticky .q_logo a {
    height: 30px !important;
}

.mobile_menu_button {
    margin-left: -13px;
}

.mobile_menu_button span {
    padding: 0 12px 0 13px;
}


.cart-count-container {
  background-color: #126fe4;
  display: block;
  width: 17px;
  height: 17px;
  position: absolute;
  border-radius: 50%;
  text-align: center;
  top: 0px;
  right: 5px
}

.cart-count-value {
  position: absolute;
  /* width: 30px; */
  top: -5px;
  right: 3.5px;
  color: white;
  font-size: 12px;
  text-align: center;
  font-weight: 800;
}

.store-icon {
 position: relative;
 max-width: 50px;
 min-width: 50px;
 top: 7px;
 display: none;
  /*background-color: red;*/
}


@media  (max-width: 1000px) {
  .header_bottom_right_widget_holder {    
    display: table-cell !important;
  }
}

@media  (max-width: 1000px) {
 #store-button {    
    display: none !important;
  }
}

@media  (max-width: 320px) {
  .header_bottom_right_widget_holder {    
    display: none !important;
  }

}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #0100d6;
}

div.wpcf7-response-output {
    background-color: #0100d6;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #0100d6;
}

@media only screen and (min-width: 1001px) and (max-width: 1060px) {
nav.main_menu>ul>li>a {
padding: 0 9px;
}
}
@media only screen and (min-width: 1061px) and (max-width: 1120px) {
nav.main_menu>ul>li>a {
padding: 0 13px;
}
}
@media only screen and (min-width: 1001px) {
    nav.main_menu>ul>li:last-child {
        display: none;
    }
}

@media only screen and (max-width: 1000px) {
    nav.mobile_menu>ul>li:last-child a {
        display: inline-block;
/*        font-family: oswald,sans-serif;*/
/*        font-family: 'Open Sans',sans-serif;*/
        font-weight: 800;
        font-size: 14px;
        border-radius: 4px;
/*        background-color: #002cb8;*/
        height: 38px;
        line-height: 38px;
        padding: 0 16px;
        color: #fff;
        margin: 10px 0;
/*        text-transform: uppercase;*/
border: 2px solid #fff;
    }
}

.blue-gradient-cta-banner {
    background: rgba(0,0,224,1);
    background: -moz-linear-gradient(45deg, rgba(0,0,224,1) 0%, rgba(0,0,189,1) 49%, rgba(0,0,153,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0,0,224,1)), color-stop(49%, rgba(0,0,189,1)), color-stop(100%, rgba(0,0,153,1)));
    background: -webkit-linear-gradient(45deg, rgba(0,0,224,1) 0%, rgba(0,0,189,1) 49%, rgba(0,0,153,1) 100%);
    background: -o-linear-gradient(45deg, rgba(0,0,224,1) 0%, rgba(0,0,189,1) 49%, rgba(0,0,153,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(0,0,224,1) 0%, rgba(0,0,189,1) 49%, rgba(0,0,153,1) 100%);
    background: linear-gradient(45deg, rgba(0,0,224,1) 0%, rgba(0,0,189,1) 49%, rgba(0,0,153,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0000e0', endColorstr='#000099', GradientType=1 );
 }

@media only screen and (min-width: 768px) {
    .blue-gradient-cta-banner .wpb_column.vc_col-sm-8 {
        text-align: left;
    }
    .blue-gradient-cta-banner .wpb_column.vc_col-sm-4 {
        text-align: right;
    }
}

@media only screen and (max-width: 767px) {
    .blue-gradient-cta-banner .button-hollow-white {
        margin-top: 2rem;
    }
}

.button-hollow-white {
    display: inline-block;
    background-color: transparent;
    border: 2px solid #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    border-radius: 4px;
    text-transform: uppercase;
    padding: 0.75rem 2rem;
}
.button-hollow-white:hover,
.button-hollow-white:focus {
    background-color: #fff;
    color: #171bde;
    cursor: pointer;
}

.button-hollow-black {
    display: inline-block;
    background-color: transparent;
    border: 2px solid #000;
    font-family: 'Oswald', sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #000;
    border-radius: 4px;
    text-transform: uppercase;
    padding: 0.75rem 2rem;
}
.button-hollow-black:hover,
.button-hollow-black:focus {
    background-color: #000;
    color: #fff;
    cursor: pointer;
}

.button-hollow-black--small {
    font-size: 14px;
    padding: 5px 15px;
}

.button--no-border {
    display: inline-block;
    background-color: transparent;
font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: none;
    font-size: 16px;
    color: #fff;
    border-radius: 4px;
    padding: 0.75rem 2rem;
}
.button--no-border:hover,
.button--no-border:focus {
    color: #e8e8e8;
    cursor: pointer;
}

.parallax-image-size-cover {
background-size: cover;
}

header.light.header_style_on_scroll .header_bottom_right_widget_holder a.qbutton, 
header.light:not(.sticky):not(.scrolled) .header_bottom_right_widget_holder a.qbutton {
 /* background-color: #002cb8!important; */
color: #fff!important;
    font-family: 'Open Sans', sans-serif;
    text-transform: none;
    font-weight: 800!important;
    border: 2px solid #fff;
    padding: 0 15px;
line-height: 36px;
height: 36px;
}

header.light.header_style_on_scroll .header_bottom_right_widget_holder a:hover.qbutton, 
header.light:not(.sticky):not(.scrolled) .header_bottom_right_widget_holder a:hover.qbutton {
background-color:#fff!important;
color: #000!important;
}

.qbutton.no-padding {
padding-left:0!important;
padding-right:0!important;
}

@media (max-width: 1200px) {
.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span {
    font-size: inherit;
}
}
@media only screen and (max-width: 480px) {
.subnav .gallery_holder ul.v2 li {
width:50%!important;
}
}

.subnav span.gallery_hover {
    opacity: 0!important;
}
.subnav .gallery_holder ul li a img {
width: auto;
display:inline-block;
}

/* EMBED CONTAINER */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; margin-bottom: 2em; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* MEGAMENU */
.msm-menu-item .msm-submenu {
top: 60px;
}

.msm-menu-item .msm-submenu ul li {
display: block;
float: none;
margin-bottom: 5px;
font-size: 14px;
}

header.scrolled nav.main_menu .msm-submenu  ul li a,
header.scrolled nav.main_menu .msm-submenu  a {
line-height: inherit;
}

.msm-menu-item h3 {
color: #fff;
font-family: 'Open Sans', sans-serif;
text-transform: none;
font-weight: 800;
font-size: 26px;
margin-bottom: 10px;
}

.msm-menu-item h4 {
color: #fff;
font-family: 'Open Sans', sans-serif;
text-transform: none;
font-weight: 800;
font-size: 20px;
margin-bottom: 10px;
}

.msm-menu-item h5 {
color: #fff;
font-family: 'Open Sans', sans-serif;
text-transform: none;
font-weight: 800;
font-size: 18px;
margin-bottom: 8px;
}

.msm-menu-item p {
color: #fff;
}

.msm-submenu .button {
font-family: 'Oswald', sans-serif!important;
text-transform: uppercase!important;
font-weight: 600!important; 
font-size: 14px!important;
border-radius: 4px; 
background-color: transparent;
border: 2px solid #fff;
height: auto;
padding: 5px 23px;
color: #fff;
}

.msm-submenu .button.button--small {
font-size: 12px!important;
padding: 4px 12px;
}

.msm-menu-item .msm-submenu ul li a,
.msm-menu-item:hover .msm-submenu ul li a {
color: #fff;
}

.msm-menu-item .msm-submenu a:hover,
.msm-menu-item:hover .msm-submenu ul li a:hover {
color: #e8e8e8;
}

.msm-menu-item a:hover img {
opacity: 0.8;
transition: opacity 0.2s;
}

.mega-menu-border-column {
    border-left: 1px solid #333;
}


@media only screen and (max-width:1000px) {
.header_inner_right {float:left;}
.mobile_menu_button,
.header_inner_right .header_bottom_right_widget_holder {
/*display: none!important;*/
}
}

@media only screen and (min-width:1000px) {
.side_menu_button a.popup_menu {
        /*display: none;*/
    }
}

.logo_wrapper img.popup {
/*display: none;*/
}

.popup_menu_holder_outer {
   overflow-y: scroll !important;
}

.popup_menu .menu-item-has-children>h6 span:after,
.popup_menu .menu-item-has-children>a span:after {
content: ' +'
}